pre code.hljs {
    display   : block;
    overflow-x: auto;
    padding   : 1em
}

code.hljs {
    padding: 3px 5px
}

.hljs {
    color     : #abb2bf;
    background: #282c34
}

.hljs-comment,
.hljs-quote {
    color     : #5c6370;
    font-style: italic
}

code .hljs-doctag,
.hljs-formula,
.hljs-keyword {
    color: #c678dd
}

.hljs-deletion,
.hljs-name,
.hljs-section,
.hljs-selector-tag,
.hljs-subst {
    color: #e06c75
}

.hljs-literal {
    color: #56b6c2
}

.hljs-addition,
.hljs-attribute,
.hljs-meta .hljs-string,
.hljs-regexp,
.hljs-string {
    color: #98c379
}

.hljs-attr,
.hljs-number,
.hljs-selector-attr,
.hljs-selector-class,
.hljs-selector-pseudo,
.hljs-template-variable,
.hljs-type,
.hljs-variable {
    color: #d19a66
}

.hljs-bullet,
.hljs-link,
.hljs-meta,
.hljs-selector-id,
.hljs-symbol,
.hljs-title {
    color: #61aeee
}

.hljs-built_in,
.hljs-class .hljs-title,
.hljs-title.class_ {
    color: #e6c07b
}

.hljs-emphasis {
    font-style: italic
}

.hljs-strong {
    font-weight: 700
}

.hljs-link {
    text-decoration: underline
}
.ngs-form-item{
    margin-bottom: 20px;
}
/* .ant-select-selector{
    min-width: 183px;
} */
.ant-form-item-control-input-content{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ant-alert-message{
    white-space: pre-wrap;
}

/*css主要部分的样式*/
 /*定义滚动条宽高及背景，宽高分别对应横竖滚动条的尺寸*/
 ::-webkit-scrollbar {
    width: 7px;
    /*对垂直流动条有效*/
    height: 7px;
    /*对水平流动条有效*/
}

::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
 
::-webkit-scrollbar-thumb {
    background-color: silver;
    border-radius: 3px;
}

::-webkit-scrollbar-track{
    background-color: #f1f1f1;
}
.ant-form-item-label>label{
    font-weight: bold;
}